.listbg{
	width:1000px;
	margin:30px auto 0;
}
.listbg .list{
	display: block;
	width:100%;
	padding:15px;
	border:1px solid #ccc;
	border-radius: 6px;
	margin-bottom: 30px;
}
.listbg .list .left{
	float:left;
	width:300px;
	height:200px;
}
.list .left img{
	display: block;
	width:100%;
	height:100%;
}
.list .right{
	float:right;
	width:630px;
}
.list .right h2{
	width:100%;
	font-size:24px;
	line-height: 40px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color:#000;
}
.list .right p{
	font-size:14px;
	line-height: 24px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	color:#666;
}